
uci.host                    = localhost 
uci.port                    = 50010
uci.queue.channel           = ECO
uci.queue.connectionFactory = jms/UCIConnectionFactory
uci.queue.contextFactory    = com.evermind.server.rmi.RMIInitialContextFactory
uci.queue.device            = TEST
uci.queue.password          = fit2007
uci.queue.receive           = jms/uciOutLote
uci.queue.receive.name      = uciOutLote
uci.queue.send              = jms/uciInLote
uci.queue.url               = ormi://192.168.1.1:12450
uci.queue.user              = oc4jadmin
uci.timeout                 = 95
uci.sender.host=192.168.1.1
uci.sender.port=50001
uci.log=true
